ICECREAM-SUNDAE(1)

NAME
icecream-sundae - Commandline Monitor for Icecream

DESCRIPTION

  Usage:

    icecream-sundae [OPTION?]

  Help Options:

-h, --help
    Show help options

  Application Options:

-s, --scheduler
    Icecream scheduler hostname

-n, --netname
    Icecream network name

--simulate
    Simulate activity

--sim-seed
    Simulator seed

--sim-cycles
    Number of simulator cycles to run. -1 for no limit

--sim-speed
    Simulator speed (milliseconds between cycles)

--about
    Show about

--version
    Show version